/*---------------------------------------------------------------------------
	GLOBAL
---------------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body { 
	background:#111 url(../../_img/_global/bg_repeat.gif);
	margin: 0 auto;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
}

.ultraclue2 {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

#clue {
	width: 380px;
	height: 250px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -190px;
	margin-top: -125px;
	background-color: #fff;
	z-index: 9999999;
	display: none;
}

#cluemask {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .8;
	filter: alpha(opacity = 80);
	display: none;
	z-index: 999999;
}

#clueClick {
	position: absolute;
	bottom: 5px;
	left: 10px;
}

/*---------------------------------------------------------------------------
	LINKS
---------------------------------------------------------------------------*/

a {
	color: #a3c2ec;
	text-decoration: none;
	font-weight: bold;
}

.link_icon {
	padding-right: 16px;
	float: left;
}

.link_icon:hover {
	background-position: right -20px;
	color: #fff;
}

.more {
	background:url(../../_img/_web/more_icon.png) right 0px no-repeat;
}

.arrow {
	background:url(../../_img/_web/arrow_icon.png) right 0px no-repeat;
}

.listen {
	background:url(../../_img/_web/listen_icon.png) right 0px no-repeat;
}

.ellipsis {
	font-weight: bold;
	margin: 0 5px 0 3px;
	float: left;
	font-size: 13px;
}

/*---------------------------------------------------------------------------
	HEADER
---------------------------------------------------------------------------*/

#header{
	background:#111 url(../../_img/_global/bg_repeat.gif);
	position:absolute;
	width:100%; height:60px;
	z-index:99997;
}

#logo{
	position:absolute;
	top:15px;
	left:10px;
	width:242px; height:28px;
	background:url(../../_img/_global/programLogo.png) no-repeat;
	background-size: 100%;
	display:none;
}

#shareTools{
	position:absolute;
	height:40px;
	top:9px;
	left:330px;
	/*background:url(../../_img/_web/shareBg.png) no-repeat;*/
	z-index:99999;
}

.fb-like{
	position:absolute;
	width:100px; height:20px;
	top:9px; right:100px;
}

.twitter-share-button{
	position:absolute;
	width:90px; height:20px;
	top:9px; right:-10px;
}

/*---------------------------------------------------------------------------
	TOP NAV
---------------------------------------------------------------------------*/

#navContainer{
	position:absolute;
	width:100%; height:40px;
	top:60px; 
	background:#394457 url(../../_img/_web/navBg_repeat.gif) repeat-x;
	z-index:99998;
	
	-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .3);
	-moz-box-shadow:  0 5x 5px 0 rgba(0, 0, 0, .3);
	box-shadow:  0 5px 5px 0 rgba(0, 0, 0, .3);
}

#nav{
	width:1150px; height:40px;
	margin:0 auto;
	background:url(../../_img/_web/navBgOverlay.png) no-repeat;
	display:none;
}

#header_genre_holder {
	display: none;
	float: left;
	margin-left: 70px;
	width: 750px;
}

#sponsorLogo{
	float:right;
	width:187px; height:64px;
	margin-top:-23px;
	margin-right:65px;
	cursor:pointer;
	background: url(../../_img/_web/sponsorLogo.png) no-repeat;
	background-size:100%;
}

.genre_button {
	height: 10px;
	padding: 10px;
	display: inline-block;
	color: #ccc;
	font-size: 14px;
	line-height:13px;
	font-weight: bold;
	margin: 5px;
	text-transform: uppercase;
	cursor: pointer;
}

.genre_button_active {
	color: #f6e04c;
}

.genre_divider {
	height: 10px;
	padding: 10px 0;
	display: inline-block;
	color: #ccc;
	font-size: 14px;
	line-height:13px;
	font-weight: bold;
	margin: 5px;
	text-transform: capitalize;
	cursor: pointer;
}


/*---------------------------------------------------------------------------
	CONTENT
---------------------------------------------------------------------------*/

#contentContainer {
	position:absolute; width:100%; height:700px;
	top:50%; margin-top:400px;
	background:#353535 url(../../_img/_web/contentBg_repeat.gif);
	/*background:#353535 url(../../_img/_web/contentScreen.png);*/
	
	border-top: 1px solid #373737;
	border-bottom: 1px solid #373737;
	
	-moz-box-shadow: 0 0 20px #111;
	-webkit-box-shadow: 0 0 20px #111;
	box-shadow: 0 0 20px #111;
	overflow: hidden;
}

#pushDown {
	width: 1020px;
	height:30px;
	margin:0 auto;
	background:#0F0;
	cursor:pointer;
	overflow:hidden;
}

#switch {
	float:left;
	width: 320px;
	height:30px;
	background: #0CF;
	cursor:pointer;
	/*opacity: 0; */
}

#collapseExpand {
	float:right;
	width: 30px;
	height:30px;
	background: #0CF;
	cursor:pointer;
}

#content {
	height: 650px;
	margin-top: 45px;
	/*opacity: 0; */
}

#content_screen {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../_img/_web/contentScreen.png);
	z-index: 4001;
}

#intel_screen {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../_img/_billBoard/intelScreen.png);
	z-index: 2001;

	display: none;
}



#contentIsLoading{
	position:absolute;
	width:600px;
	height: 300px;
	left:50%; margin-left:-300px; top:50%; margin-top:-150px;
	z-index:99999;
	background: url(../../_img/_web/contentIsLoading.png) no-repeat;
}

#contentIsLoading #preloader{
	margin: 3px;
	width: 31px;
	height: 31px;
	background: url(../../_img/_global/popup_loader.gif) no-repeat;
}

#contentIsLoading h2{
	position: absolute;
	margin: 0 20px;
	top: 70px;
}

#contentIsLoading p{
	color: #adadad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:26px;
	font-weight:bold;
	position: absolute;
	top: 100px;
	margin: 0 20px;
}






/*---------------------------------------------------------------------------
	ALBUMS
---------------------------------------------------------------------------*/

.box {
	margin: 1px;
	float: left;
	position: relative;
}

.small {
	width: 120px;
	height: 120px;
	background-color: #000;
	float: left;
	cursor: pointer;
}

.pixastic {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../../_img/_web/albumScreen.png);
	z-index: 200;
}

.box_active {
	z-index: 6000;
}

.artist_title {
	width: 110px;
	position: absolute;
	z-index: 150;
	bottom: 0px;
	left: 0px;
	background: url(../../_img/_web/track_feature_bg.png);
	color: #adadad;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	padding: 10px 5px;
	text-align: center;
	display: none;
}

.musicToken_holder {
	display: none;
}

.album_art_holder {
	display: none;
	position: absolute;
	z-index: 100;
}

/*---------------------------------------------------------------------------
	TRACK FEATURES
---------------------------------------------------------------------------*/

.big {
	width: 364px;
	height: 242px;
	background-color: #000;
	float: left;
	overflow: hidden;
	cursor: pointer;
}

/* intel branded boxes*/
.ultraBook {
	width: 364px;
	height: 242px;
	z-index:3999;
	position: absolute;
	display:none;
	top: -1px;
}

.big_bg_screen {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1000;
	background-color: #000;
}

.big_bg_image {
	width: 100%;
	height: 100%;
	position: absolute;
}

.big_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	background: url(../../_img/_web/bg_trait.png);
}

.big_bg_active {
	width: 345px;
	height: 200px;
	padding: 25px 10px;
	display: none;
	z-index: 100;
	position: absolute;
	background: url(../../_img/_web/bg_traitActive.png);
	font-size: 12px;
	line-height: 16px;
}

.big .icon_holder {
	width: 60px;
	height: 180px;
	padding: 70px 5px 0 5px;
	position: absolute;
	z-index: 200;
	left: 0;
	top: 0;
	border-right: 1px solid #666;
}

.big .text_holder {
	width: 290px;
	height: 250px;
	position: absolute;
	left: 80px;
	top: 0;
	z-index: 200;
	display: table;
}

.big .text_holder h1 {
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	margin-top: 60px;
}

.big .text_holder h2 {
	font-size: 40px;
	line-height: 40px;
}

.big .text_holder h3 {
	font-size: 22px;
	line-height: 22px;
	margin-top: 5px;
	color: #f8e965;
}

.big .text_center {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.big .text_holder h4 {
	font-size: 39px;
	line-height: 37px;
	color: #226288;
}

.big .text_holder h5 {
	font-size: 18px;
	line-height: 20px;
	color: #226288;
}


#video_box {
	background: url(../../_img/_web/introVideo.gif) no-repeat;
}

.video_box_color {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	background-color: #248bc6;
	opacity: 0.7;
	filter: alpha(opacity = 70);
}

.track_feature {
	background: url(../../_img/_web/track_feature_more_bg.png);
	width: 380px;
	height: 75px;
	padding-top: 5px;
	position: absolute;
	z-index: 4000;
	bottom: 0;
}

.track_feature p {
	clear: both;
	margin-bottom: 2px;
}

.track_feature_play {
	background: url(../../_img/_web/track_feature_play_bg.png);
	width: 300px;
	height: 70px;
	padding: 10px 10px 0px 70px;
	position: absolute;
	z-index: 4000;
	bottom: 0;
	cursor: pointer;
}

.track_feature_play p {
	font-size:14px;
	color: #999;
	font-weight: bold;
}

.learn_more {
	width: 60px;
	height: 60px;
	margin: 5px;
	cursor: pointer;
	float: left;
}

.track_feature_text {
	float: left;
	width: 305px;
	height: 70px;
	overflow: hidden;
}

.soundclip_holder {
	display: none;
}

.introClip_holder {
	display: none;
}

.close_big {
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	position: absolute;
	cursor: pointer;
	background: url(../../_img/_web/closeBigBox.png);
}

.track_feature h2 {
	font-size: 18px;
	margin-bottom: 5px;
}

.station_btn {
	top: 190px;
	left: 10px;
	position: absolute;
	padding: 5px 10px;
	border: 2px solid #6f7784;
	color: #fff;
	
	background: rgb(103,111,124); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(103,111,124,1) 0%, rgba(103,111,124,1) 50%, rgba(79,86,102,1) 51%, rgba(79,86,102,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(103,111,124,1)), color-stop(50%,rgba(103,111,124,1)), color-stop(51%,rgba(79,86,102,1)), color-stop(100%,rgba(79,86,102,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676f7c', endColorstr='#4f5666',GradientType=0 ); /* IE6-9 */
}

.station_list {
	bottom: 10px;
	left: 10px;
	position: absolute;
}


/*---------------------------------------------------------------------------
	POPUP BOX
---------------------------------------------------------------------------*/

#popup_box {
	display: none;
	z-index: 4001;
	min-height: 210px;
	padding-bottom: 40px;
	width: 380px;
	background-color: #394456;
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	line-height: 13px;
}

#popup_close {
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	position: absolute;
	cursor: pointer;
	background: url(../../_img/_web/closeAlbum.png);
}

#popup_loader {
	background: url(../../_img/_global/popup_loader.gif) 174px 108px no-repeat;
	width: 380px;
	height: 200px;
}

#popup_top {
	background: #ccc;
	color: #363636;
	padding: 4px 10px 4px 10px;
	width: 360px;
	float: left;
}

/* song title */
#popup_top h3 {
	font-size: 15px;
	margin: 0 0 2px 0;
}

#popup_mid {
	padding: 0px 10px;
	float: left;
}

#popup_mid a {
	font-size: 11px;
}

/* lyrics, features */
#popup_mid h3 {
	color: #999;
	font-size: 13px;
	padding: 6px 0 2px 0;
	clear: both;
}

#popup_lyrics {
	text-overflow: ellipsis;
	width: 340px;
}

#popup_mid li {
	list-style-position: inside;
}

#popup_bottom {
	background: #ccc;
	color: #363636;
	height: 36px;
	width: 380px;
	position: absolute;
	bottom: 0;
	left: 0;
}

#popup_station_btn {
	left: 10px;
	bottom: 6px;
	color: #fff;
	height: 20px;
	line-height: 20px;
	padding: 0 6px;
	position: absolute;
	font-size: 11px;
	border: 2px solid #6f7784;
	cursor: pointer;
	text-transform: lowercase;

	background: rgb(103,111,124); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(103,111,124,1) 0%, rgba(103,111,124,1) 50%, rgba(79,86,102,1) 51%, rgba(79,86,102,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(103,111,124,1)), color-stop(50%,rgba(103,111,124,1)), color-stop(51%,rgba(79,86,102,1)), color-stop(100%,rgba(79,86,102,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(103,111,124,1) 0%,rgba(103,111,124,1) 50%,rgba(79,86,102,1) 51%,rgba(79,86,102,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676f7c', endColorstr='#4f5666',GradientType=0 ); /* IE6-9 */
}

/*---------------------------------------------------------------------------
	FOOTER
---------------------------------------------------------------------------*/

#footerContainer {
	position:fixed; width:100%; height:188px;
	bottom:0; 
	background:#394457 url(../../_img/_web/footerBg_repeat.gif) repeat-x;
	z-index:99996;


}

#footer {
	width:1150px; height:188px;
	margin:0 auto;
	background:url(../../_img/_web/footerBgOverlay.png) no-repeat;
	display:none;
}

.footer_panel {
	float: left;
	padding: 5px 0px 5px 10px;
	width: 240px;
	height: 168px;
	position: relative;
}


.footer_panel p,
.footer_panel li {
	line-height: 17px;
	font-weight: bold;
	list-style-position: inside;
	margin-left: 1px;
}

.footer_panel p,
.footer_panel ul {
	overflow: hidden;
}

/* you are currently listening to: */
.footer_panel h3 {
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0 0 10px;
}

.footer_panel h2 {
	color: #999;
	font-size: 14px;
	margin: 20px 0 5px 0;
}

#footer_content {
	opacity: 0;
	width: 1020px;
	height: 188px;
	margin-left: 64px;
}

#footer_albumArt {
	width: 110px;
	height: 110px;
	margin: 10px;
	float: left;
	border: 1px solid #fff;
}

#footer_albumArt_pause {
	width: 110px;
	height: 110px;
	position: absolute;
	display: none;
	cursor: pointer;
	background-image: url(../../_img/_web/pause.png);
}

#footer_trackInfo {
	float: left;
	width: 102px;
	color: #cccccc;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0 0 5px;
}

.song_title {
	font-size:14px;
	display: block;
	margin-bottom: 5px;
}

.footer_content {
	height: 70px;
	width: 230px;
	margin-bottom: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
}

#footer_twitter {
	width: 491px;
	margin-left: 20px;
	margin-top: 2px;
	height: 100%;
	float: left;
	background: url(../../_img/_web/footerDefaultOverlay.png) no-repeat;

}

#footer_twitter p {
	color: #999;
	font-size: 14px;
	margin: 0 0 5px 0;
	line-height: 19px;
}


#footerDefaultOverlay{
	position:absolute;
	top:30px;
	margin-left:262px;
	width:759px; height:159px;
	z-index:9999; overflow:hidden;
	background: url(../../_img/_web/footerDefaultOverlay.png) no-repeat;
}

#footerDefaultOverlay #description{
	margin:24px 0 0 20px;
	width:460px; height:130px;
}

#footerDefaultOverlay #description h2{
	font-size:14px;
	line-height:18px;
	color:#999;
}

.twtr-new-results {
	display: none;
}

/*---------------------------------------------------------------------------
	SLIDER
---------------------------------------------------------------------------*/

#sliderContainer {
	width:1020px; height:29px;
	margin:0 auto;
	position: relative;
}

#slider{
	float:left;
	width:876px;
	margin-left: 72px;
	height:29px;
	cursor:pointer;
}

.prev {
	position: absolute;
	left: -1px;
	z-index: 4000;
	width:40px;
	height:29px;
	cursor:pointer;
	background: url(../../_img/_web/slider_previous.png) 0 0 no-repeat;
}

.prev:hover {
	
	background: url(../../_img/_web/slider_previous.png) 0 -30px no-repeat;
}

.next {
	position: absolute;
	right: -1px;
	z-index: 4000;
	width:40px;
	height:29px;
	cursor:pointer;
	background: url(../../_img/_web/slider_next.png) 0 0 no-repeat;
}

.next:hover {
	
	background: url(../../_img/_web/slider_next.png) 0 -30px no-repeat;
}

/* slider handle */
.ui-slider-horizontal .ui-state-default {
	width: 134px;
	margin-left: -67px;
	height: 29px;
	outline: none;
	cursor: pointer;
	background: url(../../_img/_web/slider_handle.png) 0 0;
}

.ui-slider-horizontal .ui-state-default:hover {
	background: url(../../_img/_web/slider_handle.png) 0 -30px;
}

/*---------------------------------------------------------------------------
	ADS
---------------------------------------------------------------------------*/

.adClick {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;

}



/*---------------------------------------------------------------------------
	EXPANDABLE
---------------------------------------------------------------------------*/

#pushDown {
width: 1020px;
height:30px;
margin:0 auto;
cursor:pointer;
overflow:hidden;
/*opacity: 0; */
}

#banner {
	width: 1020px;
	height:30px;
	background: url(../../_img/_billBoard/banner.jpg);
}

#expanded {
width: 1020px;
height:195px;
background: url(../../_img/_billBoard/billboard01.jpg);
}

#flip {
width: 1020px;
height:195px;
background: url(../../_img/_billBoard/billboard02.jpg);
cursor:pointer;
display:none;
}


#switch {
float:left;
width: 272px;
height:30px;
background: #0CF;
cursor:pointer;
background: url(../../_img/_billBoard/exploreButton.jpg);
}

#collapseExpand {
float:right;
width: 49px;
height:30px;
background: #0CF;
cursor:pointer;
background: url(../../_img/_billBoard/arrow.jpg);
}